/* CSS Document 

Nur für die HomeSeite!!!!!

*/
#header_right, #content_logo, #logo, #top	 {display:none;}
#body {

	background: #FFFFFF ;

  
}

#content {
	width:100%;
	text-align:center;
	margin-top: 70px;	
}
#footer {
	text-align:center;
	width:100%;
}
#menu {
	padding:0px;
	
	width:100%;
	text-align:center;
	vertical-align: bottom;
	float:left;
}